@import "../../config/utilities";

.paragraph-keyfigure {
  .flex {
    display: flex;
    gap: 1rem;
  }
  .keyfigure {
    list-style-type: none;
    border-radius: .25rem;
    box-shadow: 0 0 3px 0 gray;
    padding: .5rem;
  }
}